name: testing
category: openttd
version: 1.0.1-RC2
date: 2010-04-21T20:00:00-00:00
base: openttd-1.0.1-RC2-
files:
- id: openttd-1.0.1-RC2-linux-debian-lenny-amd64.deb
  size: 4156034
  md5sum: 0ae2639b85b40a9adff3c81178dd36a7
  sha1sum: fabcafecdf2cf8547826ffa3569ecd5c384da957
  sha256sum: 66689622f43db46c0140bb2e78c3f33ea8325c13f60d0ebfad61fd465f355ff2
- id: openttd-1.0.1-RC2-linux-debian-lenny-i386.deb
  size: 3939846
  md5sum: 71fe0802efd91882ff37b9acf86383bf
  sha1sum: 634fc6cce073b718e72cf93fe993194c99dc2faf
  sha256sum: 3ea7e883d69c3c86bafce96ee2d19e4b1c0b8c4b20cceb357f35ec42fdfe9e52
- id: openttd-1.0.1-RC2-linux-debian-squeeze-amd64.deb
  size: 4145024
  md5sum: dd5ccb108ba78b910e3bff7d875aed7e
  sha1sum: c891a459367e005cf3390a99cf64e7c9299d72f8
  sha256sum: 5a35e3d7690993c4160d442857a81bfea750f721936043a7c33bdbf988e16dec
- id: openttd-1.0.1-RC2-linux-debian-squeeze-i386.deb
  size: 3954660
  md5sum: 27d7d568ba6e3782204988342bf05ad7
  sha1sum: 63f7b6b7ba459510c7c7456c79cb631c4f2adcc7
  sha256sum: dff12d8f66e534b62f59e7da027b32465064c46e046fe457e731a9edf79cdf3f
- id: openttd-1.0.1-RC2-linux-generic-amd64.tar.bz2
  size: 4079728
  md5sum: 30920204dfe505437c71f8c825aa0c06
  sha1sum: 29dc1db7cd59de9886f9ceda6181276dc936155c
  sha256sum: 8e31183ba022dc6d7cd6b2f7c039b430d844e498a31a0d41d14061b6c107a17c
- id: openttd-1.0.1-RC2-linux-generic-amd64.tar.gz
  size: 4543179
  md5sum: 1892bca3f03cfa0f08c296a527cb78c4
  sha1sum: acf2a62e1428ccae6fe073ea15fa3c1c2521a44b
  sha256sum: 44b6ea4d5a3dce47578a8e94f9818cb8e123b5d436a1f535b529172b46cfea1d
- id: openttd-1.0.1-RC2-linux-generic-amd64.zip
  size: 4546056
  md5sum: 4f9dae43f50ffab4c13c298e9be756c0
  sha1sum: 166c379fc8078da8ed0258e75116f8911082db01
  sha256sum: 9c7679bfd102039d92296eccb1ce9dce868228777ff33085eeb7c51cbe5a2ef2
- id: openttd-1.0.1-RC2-linux-generic-i686.tar.bz2
  size: 3958589
  md5sum: f1844a7743f183a65cd3f33ff56b5969
  sha1sum: e561d267db2140856f2c75d5706f511b0cb0dc9e
  sha256sum: 1d872e9ea0f8e18a7f73eb60e11c423ba6ae26f05490d5a1a43c8f2a8e1a3ff4
- id: openttd-1.0.1-RC2-linux-generic-i686.tar.gz
  size: 4313048
  md5sum: f0da6413925597d94a351ed2bf23d655
  sha1sum: 1ddfea215ddc4768267227ad3b0bfd65cd75cea6
  sha256sum: 4764524238f2d1316df540cbeaa27f471455f80f1adc1667d6b81d522958b973
- id: openttd-1.0.1-RC2-linux-generic-i686.zip
  size: 4314374
  md5sum: a86cb6ad982b6a12dfbed1fe5240729b
  sha1sum: 9cddcfe150189b65f57245a236b6bf4c7a0e95c0
  sha256sum: 3359c1a622db9011ef7cf8f6da82ed1da03b275f5be4b2207b5798beebaded4d
- id: openttd-1.0.1-RC2-linux-ubuntu-karmic-amd64.deb
  size: 4156370
  md5sum: 0e224f6a2eadb73ef39eee68c892a211
  sha1sum: f52036bd659325cf409e484950684a270812cfee
  sha256sum: f7f9c4ea028f3e567a40a6bef3324eef457448027574a615699e7b3e8a686f4a
- id: openttd-1.0.1-RC2-linux-ubuntu-karmic-i386.deb
  size: 3963522
  md5sum: 88d3a9930d018657801535b46189b735
  sha1sum: 7bd6b872829637c44a9fd6a9ff6535c357002cdc
  sha256sum: 62b1dc1d87112149bc564b31247346c9259aaf9956050ee4f5517f078b73fab6
- id: openttd-1.0.1-RC2-linux-ubuntu-lucid-amd64.deb
  size: 4156232
  md5sum: edbdcd1a821faf87889664295ccd3090
  sha1sum: 67ee5eb362a19503844ac0ffeef56ff427c2e0fe
  sha256sum: 83f9fdf327406701efc8f899759eb532f4b0b5a49b8a79733c8c756c64ccae90
- id: openttd-1.0.1-RC2-linux-ubuntu-lucid-i386.deb
  size: 3959802
  md5sum: 0a2b9a7f22b77ab739d9b9df9640326e
  sha1sum: 06d15c2556c29b36918de737b043702e44fb1607
  sha256sum: 29e24d70a003e359f2685a48dcabc0e08ea1602609c8ae05fa4191173be924b2
- id: openttd-1.0.1-RC2-windows-win32.exe
  size: 3697860
  md5sum: e09c4d6fee963ac5ecb29fd7c60e6820
  sha1sum: b98d4f75d81b574f00820ab38101b6a19b0d8304
  sha256sum: 31fccc3ebd05174abd39007933e54c4e1a118a7694805486c85f48d80aecfdcb
- id: openttd-1.0.1-RC2-windows-win32.zip
  size: 4004196
  md5sum: 1c74af7e54109faa311d662f22c2d0da
  sha1sum: b3912ee54f96728b3baca9c0ec4f768ad1711fc2
  sha256sum: 83ec99d0b3296d5fd17eec5db77df73451a998ce21184ea34643732c5c3f9b89
- id: openttd-1.0.1-RC2-windows-win64.exe
  size: 4124445
  md5sum: 6dba255daf7b427a7682ff1422358e24
  sha1sum: e5b54c5cdb22d79a4c836f65c304c12ed2f9bd80
  sha256sum: 7cdf8cb67c3ff16eb1010e03e7dd587c7cdfda31a0786a6ec96c82668d9977da
- id: openttd-1.0.1-RC2-windows-win64.zip
  size: 4571927
  md5sum: 825f02c07f926d92c11f4a49a4220dfc
  sha1sum: 58398722c68a1211c590f56d7b0caa064942db06
  sha256sum: 5196f2bf3047f3fd8db30f9b4f4983c821482f63ccd77b615557521674710dbb
- id: openttd-1.0.1-RC2-windows-win9x.exe
  size: 4357590
  md5sum: 8eae8f9ba6afea393b85e3acdaac2d2c
  sha1sum: 3f30be5bb813d4f2a8cfbd803d4cca89e2d4779d
  sha256sum: 09ff6585d360f7bb2fa1b9ba8d70670c558141ac71d52bec74518df85262e0be
- id: openttd-1.0.1-RC2-windows-win9x.zip
  size: 4990042
  md5sum: 1f541dc4f713249371caac91cc3dca41
  sha1sum: 68692880fb26c24cc5a943b1c816e6f1ad4eb467
  sha256sum: ca1af27cc149fb78b330ee61f4903a2836bb01270be45e4514e52eb9bf223e86
dev_files:
- id: openttd-1.0.1-RC2-docs.tar.bz2
  size: 10612187
  md5sum: 6d9c41a8b1c550c51225240244d45b9b
  sha1sum: e121eb0e55745403fe8de44abf0cdb37a626af41
  sha256sum: 44371a4b484e65bc7ff9f0c2222c2bd6db8ad520c7ecb3091d06580bf9976d8f
- id: openttd-1.0.1-RC2-docs.tar.gz
  size: 13656480
  md5sum: eaeeeb48dd7c53a4cc2380cb7a60df13
  sha1sum: 071708e55ca8264339946e0d5151027822ad0c4b
  sha256sum: bfb36027a03a0f0b671861ad653f40e7a67a881307027e8d3203f9a07c2e0b7a
- id: openttd-1.0.1-RC2-docs.zip
  size: 16088213
  md5sum: 6600b8c255436adef409e451a566b34a
  sha1sum: 5c938bbbadb5b69ac88f2ac7f0d18e4641dbab64
  sha256sum: 163f1da09639f8f1a4344ade4735106d2e2de95d5a5ba2caf9c2bfc321393fbb
- id: openttd-1.0.1-RC2-source.tar.bz2
  size: 5341778
  md5sum: a2e967dbf63779abb0251a02b6865475
  sha1sum: 062ebe4033db47490b326c69acc264190f251e17
  sha256sum: 8ac5beb4a95fd8bd035fb98185a46f53c0fc96e4cdb1c6919a7f456f7941c48b
- id: openttd-1.0.1-RC2-source.tar.gz
  size: 6930804
  md5sum: d6e63c93b9ac1c3fa09473362924d208
  sha1sum: 8d0474aba8da237c31b98a21e466cbf7ac502cc8
  sha256sum: c72d9e841e7e25205a37a801a5f7ebfb8a2c7a0c6b5586f79930a4fc0a2aa72a
- id: openttd-1.0.1-RC2-source.zip
  size: 7629387
  md5sum: 6d06f2b215f03e46ce879f83edebb601
  sha1sum: 17f8450d233599f2137ba843ec393a4c1aaac9d4
  sha256sum: 089acd49ac36b844f9d36e8f5009ff5b29ef6330b8b4b2ce3d6bc6c2ebb3c0a5
- id: openttd-1.0.1-RC2-windows-win32.pdb.xz
  size: 2194104
  md5sum: 6e7a7092d0c08421f64afc6f854fb5d8
  sha1sum: 66568524a038e09d6bc8320db8b1108ce9757c23
  sha256sum: f71d13873048020f54f1498def2e97eacff139c02ebe860286209824edf16c63
- id: openttd-1.0.1-RC2-windows-win64.pdb.xz
  size: 2070080
  md5sum: 115adaf903cd6dce8d4a4da42ca4db28
  sha1sum: cbf03f984a2bb8a3a77e8a548b083a52bdf1c921
  sha256sum: e1d3287c8606f52b309e5ed404ff14c4977e4eafc9eaed82394aa4c6bf0812cc
